import request from '@/utils/request'
// 案卷督办
// 超时案件查询接口
export function getOvertimeList(params) {
  return request({
    url: '/case/isOvertimeListPage',
    method: 'get',
    params
  })
}
// 紧急案件查询接口
export function getCriticalList(params) {
  return request({
    url: '/case/isCriticalListPage',
    method: 'get',
    params
  })
}
// 督办意见提交接口
export function superviseCaseTask(params) {
  console.log(params)
  return request({
    url: 'casedetail/updateSuperviseRemarks',
    method: 'post',
    params
  })
}

// 催办意见提交接口
export function urgeCaseTask(params) {
  console.log(params)
  return request({
    url: 'casedetail/updateUrgeRemarks',
    method: 'post',
    params
  })
}
